Bug 44598 - Installer hangs when checking SCSI devices
Installer hangs when checking SCSI devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
alphaev6 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-14 12:54 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 10:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-14 12:54:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When booting from CD or floppy the boot process hangs after checking the 
second hard drive. The last line that prints to screen is
"Detected scsi disk sdb at scsi0, channel 0, id 1, lun 0"

How reproducible:
Always

Steps to Reproduce:
1. start machine and with cd inserted
2. at the ">>>" prompt type "boot dqa0 -flags 0"
3. It locks.
	

Actual Results:  The computer locks. I have left it over night to see if 
it would ever proceed and it does not.

Expected Results:  The boot process should have continued.

Additional info:

Compaq DS10, model # 3X-PB01A-AA
Latest firmware revision installed (6.08)
The scsi controller is listed as a QLOGIC ISP 1020. Both SCSI hard drives 
are identical Compaq drives model number bb01821ac3, rev 3b05
SCSI Tape drive installed.
ATAPI CDROM
Comment 1 Brent Fox 2001-06-14 13:26:01 EDT
Bryce, have we seen this issue before with 7.0?
Comment 2 Phil Copeland 2001-06-15 07:32:48 EDT
I'm aware that we had a problem with the QLOGIC ISP 1020 in the 2.4 kernel which
we fixed however 7.0 is based on linux 2.2.X which I was not aware of any
problems.

Two ways out,.. download the 7.1 RPMS for Alpha that we finished of yesterday
and use that or
borrow/replace the QLOGIC controller with an adaptec 2940 (known working).

I don't have a DS10 with a QLOGIC 1020 in it to test with.

I dunno how you'd want to proceed here
Comment 3 Brent Fox 2001-07-02 10:40:05 EDT
You might try using Red Hat Linux 7.1 for Alpha.  It is available at
ftp://ftp.redhat.com/redhat/linux/7.1/en/iso/alpha/.  Please reopen this bug if
you see the issue with 7.1.

Note You need to log in before you can comment on or make changes to this bug.